**To complete a stack refactor operation**

The following ``execute-stack-refactor`` example completes the stack refactor operation with the specified stack refactor ID. ::

    aws cloudformation execute-stack-refactor \
        --stack-refactor-id 9c384f70-4e07-4ed7-a65d-fee5eb430841

This command produces no output.

For more information, see `Stack refactoring <https://docs.aws.amazon.com/AWSCloudFormation/latest/UserGuide/stack-refactoring.html>`__ in the *AWS CloudFormation User Guide*.
